feed2imap(1)

NAME
feed2imap - clever RSS/ATOM feed aggregator

SYNOPSIS
feed2imap [OPTIONS]

DESCRIPTION
feed2imap is an RSS/Atom feed aggregator. After Downloading feeds (over HTTP or HTTPS), it uploads them to a specified folder of an IMAP mail server. The user can then access the feeds using Mutt, Evolution, Mozilla Thunderbird or even a webmail.

-V, --version
    Show version information.

-v, --verbose
    Run in verbose mode.

-c, --rebuild-cache
    Rebuilds the cache. Fetches all items and mark them as already seen. Useful if you lose your .feed2imap.cache file.

-f, --config file
    Use another config file (~/.feed2imaprc is the default).

SEE ALSO
Homepage : http://home.gna.org/feed2imap/

feed2imaprc(5), feed2imap-cleaner(1), feed2imap-dumpconfig(1), feed2imap-opmlimport(1)

AUTHOR
Copyright (C) 2005 Lucas Nussbaum lucas@lucas-nussbaum.net

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.